.u-section-1 .u-sheet-1 {
  min-height: 1112px;
}

.u-section-1 .u-text-1 {
  margin: 24px auto 0 24px;
}

.u-section-1 .u-text-2 {
  margin-left: 24px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-form-1 {
  height: 702px;
  width: 1092px;
  margin: 0 auto 60px;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-weight: 700;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-weight: 700;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-label-7 {
  font-weight: 700;
}

.u-section-1 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-label-8 {
  font-weight: 700;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-label-9 {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}